<mat-toolbar>
    <button color="primary" mat-icon-button (click)="sidebarToggle()">
        <mat-icon>menu</mat-icon>
    </button>
    <span class="spacer"></span>
    <app-capital></app-capital>
    <button color="primary" mat-icon-button [matMenuTriggerFor]="menu">
        <mat-icon>keyboard_arrow_down</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
        <button mat-menu-item>
            <mat-icon>power_settings_new</mat-icon>
            <span>Logout</span>
        </button>
    </mat-menu>

</mat-toolbar>